/* All Common Css Start  */
*{
    margin: 0;
    padding: 0;
    outline: 0;
    box-sizing: border-box;
    background: #1E1E1E;
}
ul,ol{
    list-style-type: none;
}
a,a:hover{
    text-decoration: none;
    display: inline-block;
}
h1,h2,h3,h4,h5,h6,p{
    margin: 0;
    padding: 0;
    line-height: 0.8;
}
/* All Common Css Start  */
/* Header Part Star  */
.navbar {
    background: #1E1E1E;
}
.nav-link{
    color: #959595;
    font-size: 20px;
    font-weight: 700;
    font-family: "Open Sans", sans-serif;
}
.nav-link:hover{
    color: #FD6F00;
}
.hireBtn{
    background:#FD6F00 ;
    padding:8px 25px;
    border-radius: 10%;
    color: #fff;
    outline: none;
    border: 2px solid #FD6F00;
    transition: .04s;
    font-family: "Open Sans", sans-serif;
}

/* Header Part Star  */
/* Banner Part  Stat */
#bannerPart {
  padding-top: 170px;
  padding-bottom: 140px;
}
.bannerContent h4 {
  color: #707070;
  font-size: 24px;
  font-weight: 600;
  letter-spacing: 3%;
  padding-bottom: 15px;
}
.bannerContent h3 {
  color: #707070;
  font-size: 24px;
  font-weight: 600;
  letter-spacing: 3%;
}
.bannerContent h1 {
  background: linear-gradient(90deg, #984300 0%, #fd6f00 46%, #ca5900 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: transparent;
  font-size: 28px;
  font-weight: 700;
  letter-spacing: 3%;
  font-size: 70px;
  font-weight: 900;
  letter-spacing: 3%;
  padding-top: 35px;
  padding-bottom: 25px;
}
.bannerIcon a {
  width: 45px;
  height: 45px;
  border-radius: 50%;
  color: #bababa;
  border: 1px solid #575757;
  font-size: 27px;
  align-items: center;
  text-align: center;
  transition: 0.4s;
  margin: 10px;
}
.bannerIcon a:hover {
  color: #fd6f00;
  border: 1px solid #fd6f00;
}
.bannerBtn {
  display: flex;
  column-gap: 20px;
  padding-top: 60px;
  padding-bottom: 80px;
}
.hireBtn:hover{
    background: transparent;
  color: #959595;
  border: 2px solid #959595;
}
.bannerCounter {
  /* background: rgba(255, 255, 255, 0.041); */
  border-radius: 8px;
  padding: 20px;
  width: 80%;
}
.counterItem {
  border-right: 1px solid #959595;
  padding: 10px 0;
}
.borderNone {
  border-right: none !important;
}
.counterItem h2 {
  color: #fd6f00;
  font-size: 24px;
  font-weight: 800;
  letter-spacing: 3%;
  padding-bottom: 20px;
}
.counterItem h3 {
  color: #dfdfdf;
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 3%;
}
.bannerImg {
  position: relative;
}
.bannerImg img {
  position: absolute;
  top: -139px;
  left: 0;
}
/* Banner Part End  */
